PPL 1.0

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- z
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - n -

- neg_assign() : Parma_Polyhedra_Library::Checked_Number< T, Policy > , Parma_Polyhedra_Library::GMP_Integer , Parma_Polyhedra_Library::Linear_Expression , Parma_Polyhedra_Library::GMP_Integer , Parma_Polyhedra_Library::Linear_Expression
- negate() : Parma_Polyhedra_Library::Linear_Form< C >
- NNC_Polyhedron() : Parma_Polyhedra_Library::NNC_Polyhedron
- No_Reduction() : Parma_Polyhedra_Library::No_Reduction< D1, D2 >
- NONSTRICT_INEQUALITY : Parma_Polyhedra_Library::Constraint
- normalize() : Parma_Polyhedra_Library::Linear_Expression , Parma_Polyhedra_Library::Congruence
- not_equal() : Parma_Polyhedra_Library::Checked_Number< T, Policy >
- nothing() : Parma_Polyhedra_Library::Poly_Con_Relation , Parma_Polyhedra_Library::Poly_Gen_Relation
- num_equalities() : Parma_Polyhedra_Library::Congruence_System
- num_lines() : Parma_Polyhedra_Library::Grid_Generator_System
- num_parameters() : Parma_Polyhedra_Library::Grid_Generator_System
- num_proper_congruences() : Parma_Polyhedra_Library::Congruence_System
- num_rows() : Parma_Polyhedra_Library::Grid_Generator_System